[Desktop Entry]
Comment=
Exec='/usr/bin/oowriter'
TryExec='/usr/bin/oowriter'
GenericName=OpenOffice.org Writer
Icon=ooo-writer
Name=oowriter
Path=
StartupNotify=true
Terminal=0
Type=Application
X-KDE-SubstituteUID=false
X-KDE-Username=
